^C:\USERS\VULCAIN\DOWNLOADS\SDL3-3.2.4\SDL3_DISPLAYIMAGE\BUILD\CMAKEFILES\3.29.3\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
D:\VS2022\VC\TOOLS\MSVC\14.40.33807\BIN\HOSTX64\X64\1036\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
